## 开发环境
NODE_ENV='development'

# 应用端口
VITE_APP_PORT = 3008

# 代理前缀
VITE_APP_BASE_API = '/dev-api'

# 上传文件接口地址
VITE_APP_UPLOAD_URL = 'http://139.155.176.112:19000'

# 开发接口地址
VITE_APP_API_URL = 'http://192.168.1.112:7103'
# Websocket地址
VITE_WEBSOCKET_URL = 'ws://192.168.1.112:7103'
``
# 是否启用 Mock 服务
VITE_MOCK_DEV_SERVER = false
